## ros-noetic-cob-safety-controller 0.6.12

=== debian/changelog ===
ros-noetic-cob-safety-controller (0.6.12-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-safety-controller (0.6.11-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Wed, 22 Dec 2021 23:00:00 -0000

ros-noetic-cob-safety-controller (0.6.10-1buster) buster; urgency=high

  * Merge pull request #56 <https://github.com/ipa320/cob_substitute/issues/56> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Fri, 16 Oct 2020 22:00:00 -0000

ros-noetic-cob-safety-controller (0.6.9-1buster) buster; urgency=high

  * Merge pull request #55 <https://github.com/ipa320/cob_substitute/issues/55> from fmessmer/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * python3 compatibility via 2to3
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-safety-controller (0.6.8-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-noetic-cob-safety-controller (0.6.7-1buster) buster; urgency=high

  * Merge pull request #50 <https://github.com/ipa320/cob_substitute/issues/50> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #49 <https://github.com/ipa320/cob_substitute/issues/49> from ipa-fxm/fix_flexisoft_sim
    proper python dummy for flexisoft_sim
  * proper python dummy for flexisoft_sim
  * Merge pull request #48 <https://github.com/ipa320/cob_substitute/issues/48> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #45 <https://github.com/ipa320/cob_substitute/issues/45> from ipa-fxm/APACHE_license
    use license apache 2.0
  * change maintainer
  * Merge pull request #46 <https://github.com/ipa320/cob_substitute/issues/46> from ipa-fmw/remove/cob_relayboard
    remove cob_relayboard
  * remove cob_relayboard
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-fxm, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-safety-controller (0.6.6-1buster) buster; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-noetic-cob-safety-controller (0.6.5-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-noetic-cob-safety-controller (0.6.4-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Sun, 24 Apr 2016 22:00:00 -0000

ros-noetic-cob-safety-controller (0.6.3-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-safety-controller (0.6.2-1buster) buster; urgency=high

  * migration to package format 2
  * remove trailing whitespaces
  * cleanup
  * Contributors: ipa-fxm

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-noetic-cob-safety-controller (0.6.1-1buster) buster; urgency=high

  * beautify CMakeLists
  * Contributors: ipa-fxm

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-noetic-cob-safety-controller (0.6.0-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-noetic-cob-safety-controller (0.5.2-1buster) buster; urgency=high

  * increade version number
  * update changelog
  * install tags
  * substitute for cob_safety_controller
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-noetic-cob-safety-controller (0.5.1-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Wed, 26 Mar 2014 23:00:00 -0000
