=== debian/control ===
Source: ros-noetic-cob-safety-controller
Section: misc
Priority: optional
Maintainer: Jannik Abbenseth <jba@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-cob-safety-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: This package is a substitute for the private implementation of cob_safety_controller package
